<?xml version="1.0" encoding="GB2312"?>
<newwords name="SH2B">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>黑体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
 <word>
            <en>watch</en>
            <chinese>手表</chinese>
            <gameimg>game/watch.jpg</gameimg>
            <viewimg>img/watch.jpg</viewimg>
            <sound>sound/watch.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/watch.swf</mode>
            <example></example>
  </word>
  <word>
            <en>bag</en>
            <chinese>书包</chinese>
            <gameimg>game/bag.jpg</gameimg>
            <viewimg>img/bag.jpg</viewimg>
            <sound>sound/bag.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/bag.swf</mode>
            <example></example>
  </word>
  <word>
            <en>soft</en>
            <chinese>软的</chinese>
            <gameimg>game/soft.jpg</gameimg>
            <viewimg>img/soft.jpg</viewimg>
            <sound>sound/soft.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/soft.swf</mode>
            <example></example>
  </word>
  <word>
            <en>hard</en>
            <chinese>硬的</chinese>
            <gameimg>game/hard.jpg</gameimg>
            <viewimg>img/hard.jpg</viewimg>
            <sound>sound/hard.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/hard.swf</mode>
            <example></example>
  </word>
    <word>
            <en>rough</en>
            <chinese>粗糙的</chinese>
            <gameimg>game/rough.jpg</gameimg>
            <viewimg>img/rough.jpg</viewimg>
            <sound>sound/rough.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/rough.swf</mode>
            <example></example>
  </word>
    <word>
            <en>smooth</en>
            <chinese>光滑的</chinese>
            <gameimg>game/smooth.jpg</gameimg>
            <viewimg>img/smooth.jpg</viewimg>
            <sound>sound/smooth.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/smooth.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>